# Translation of Plugins - Cookie Notice for GDPR - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Cookie Notice for GDPR - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-11-30 18:16:31+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Cookie Notice for GDPR - Stable (latest release)\n"

#: cookie-notice.php:563
msgid "The text of the privacy policy button."
msgstr "The text of the privacy policy button."

#: cookie-notice.php:754
msgid "Enter additional button CSS classes separated by spaces."
msgstr "Enter additional button CSS classes separated by spaces."

#: cookie-notice.php:624
msgid "Select the privacy policy link target."
msgstr "Select the privacy policy link target."

#: cookie-notice.php:595
msgid "Synchronize with WordPress Privacy Policy page."
msgstr "Synchronise with WordPress Privacy Policy page."

#: cookie-notice.php:559
msgid "Enable privacy policy link."
msgstr "Enable privacy policy link."

#: cookie-notice.php:525
msgid "Select the method for displaying the revoke button - automatic (in the Cookie Notice container) or manual using <code>[cookies_revoke]</code> shortcode."
msgstr "Select the method for displaying the revoke button - automatic (in the Cookie Notice container) or manual using <code>[cookies_revoke]</code> shortcode."

#: cookie-notice.php:517
msgid "The text of the button to revoke the cookie consent."
msgstr "The text of the button to revoke the cookie consent."

#: cookie-notice.php:514
msgid "Enable to give to the user the possibility to revoke their cookie consent <i>(requires \"Refuse cookies\" option enabled)</i>."
msgstr "Enable to give to the user the possibility to revoke their cookie consent <i>(requires \"Refuse cookies\" option enabled)</i>."

#: cookie-notice.php:499
msgid "The code to be used in your site footer, before the closing body tag."
msgstr "The code to be used in your site footer, before the closing body tag."

#: cookie-notice.php:495
msgid "The code to be used in your site header, before the closing head tag."
msgstr "The code to be used in your site header, before the closing head tag."

#: cookie-notice.php:492
msgid "Body"
msgstr "Body"

#: cookie-notice.php:491
msgid "Head"
msgstr "Head"

#: cookie-notice.php:417
msgid "Button class"
msgstr "Button class"

#: cookie-notice.php:202 cookie-notice.php:404
msgid "Revoke cookies"
msgstr "Revoke cookies"

#: cookie-notice.php:403
msgid "Refuse cookies"
msgstr "Refuse cookies"

#: cookie-notice.php:203 cookie-notice.php:401
msgid "Privacy policy"
msgstr "Privacy policy"

#: cookie-notice.php:175
msgid "An hour"
msgstr "An hour"

#: cookie-notice.php:156
msgid "Manual"
msgstr "Manual"

#: cookie-notice.php:155
msgid "Automatic"
msgstr "Automatic"

#: cookie-notice.php:536
msgid "Enable to reload the page after cookies are accepted."
msgstr "Enable to reload the page after cookies are accepted."

#: cookie-notice.php:406
msgid "Reloading"
msgstr "Reloading"

#: cookie-notice.php:503
msgid "To get the cookie notice status use <code>cn_cookies_accepted()</code> function."
msgstr "To get the cookie notice status use <code>cn_cookies_accepted()</code> function."

#: cookie-notice.php:473
msgid "The text of the button to refuse the usage of the cookies."
msgstr "The text of the button to refuse the usage of the cookies."

#: cookie-notice.php:405
msgid "Script blocking"
msgstr "Script blocking"

#: cookie-notice.php:367
msgid "Check out our other <a href=\"%s\" target=\"_blank\">WordPress plugins</a>."
msgstr "Check out our other <a href=\"%s\" target=\"_blank\">WordPress plugins</a>."

#: cookie-notice.php:366
msgid "Blog about it & link to the <a href=\"%s\" target=\"_blank\">plugin page</a>."
msgstr "Blog about it & link to the <a href=\"%s\" target=\"_blank\">plugin page</a>."

#: cookie-notice.php:365
msgid "<a href=\"%s\" target=\"_blank\">Rate it 5</a> on WordPress.org"
msgstr "<a href=\"%s\" target=\"_blank\">Rate it 5</a> on WordPress.org"

#: cookie-notice.php:362
msgid "If you are having problems with this plugin, please browse it's <a href=\"%s\" target=\"_blank\">Documentation</a> or talk about them in the <a href=\"%s\" target=\"_blank\">Support forum</a>"
msgstr "If you are having problems with this plugin, please browse its <a href=\"%s\" target=\"_blank\">Documentation</a> or talk about them in the <a href=\"%s\" target=\"_blank\">Support forum</a>"

#: cookie-notice.php:560
msgid "Need a Cookie Policy? Generate one with <a href=\"%s\" target=\"_blank\" title=\"iubenda\">iubenda</a>."
msgstr "Need a Cookie Policy? Generate one with <a href=\"%s\" target=\"_blank\" title=\"iubenda\">iubenda</a>."

#. Author URI of the plugin
msgid "http://www.dfactory.eu/"
msgstr "http://www.dfactory.eu/"

#. Author of the plugin
msgid "dFactory"
msgstr "dFactory"

#. Description of the plugin
msgid "Cookie Notice allows you to elegantly inform users that your site uses cookies and to comply with the EU cookie law GDPR regulations."
msgstr "Cookie Notice allows you to elegantly inform users that your site uses cookies and to comply with the EU cookie law GDPR regulations."

#. Plugin URI of the plugin
msgid "http://www.dfactory.eu/plugins/cookie-notice/"
msgstr "http://www.dfactory.eu/plugins/cookie-notice/"

#: cookie-notice.php:1070
msgid "Are you sure you want to reset these settings to defaults?"
msgstr "Are you sure you want to reset these settings to defaults?"

#: cookie-notice.php:1003
msgid "Settings"
msgstr "Settings"

#: cookie-notice.php:986
msgid "Support"
msgstr "Support"

#: cookie-notice.php:880
msgid "Settings restored to defaults."
msgstr "Settings restored to defaults."

#: cookie-notice.php:741
msgid "Choose buttons style."
msgstr "Choose buttons style."

#: cookie-notice.php:720
msgid "Number of pixels user has to scroll to accept the usage of the cookies and make the notification disappear."
msgstr "Number of pixels user has to scroll to accept the usage of the cookies and make the notification disappear."

#: cookie-notice.php:717
msgid "Enable cookie notice acceptance when users scroll."
msgstr "Enable cookie notice acceptance when users scroll."

#: cookie-notice.php:706
msgid "Cookie notice acceptance animation."
msgstr "Cookie notice acceptance animation."

#: cookie-notice.php:685
msgid "Select location for your cookie notice."
msgstr "Select location for your cookie notice."

#: cookie-notice.php:665
msgid "Select where all the plugin scripts should be placed."
msgstr "Select where all the plugin scripts should be placed."

#: cookie-notice.php:647
msgid "The amount of time that cookie should be stored for."
msgstr "The amount of time that cookie should be stored for."

#: cookie-notice.php:602
msgid "Enter the full URL starting with http(s)://"
msgstr "Enter the full URL starting with http(s)://"

#: cookie-notice.php:589
msgid "Select from one of your site's pages."
msgstr "Select from one of your site's pages."

#: cookie-notice.php:578
msgid "-- select page --"
msgstr "-- select page --"

#: cookie-notice.php:575
msgid "Select where to redirect user for more information about cookies."
msgstr "Select where to redirect user for more information about cookies."

#: cookie-notice.php:503
msgid "Enter non functional cookies Javascript code here (for e.g. Google Analitycs) to be used after cookies are accepted."
msgstr "Enter non-functional cookies' JavaScript code here (for e.g. Google Analytics) to be used after cookies are accepted."

#: cookie-notice.php:469
msgid "Enable to give to the user the possibility to refuse third party non functional cookies."
msgstr "Enable to give to the user the possibility to refuse third party non-functional cookies."

#: cookie-notice.php:458
msgid "The text of the option to accept the usage of the cookies and make the notification disappear."
msgstr "The text of the option to accept the usage of the cookies and make the notification disappear."

#: cookie-notice.php:445
msgid "Enter the cookie notice message."
msgstr "Enter the cookie notice message."

#: cookie-notice.php:433
msgid "Enable if you want all plugin data to be deleted on deactivation."
msgstr "Enable if you want all plugin data to be deleted on deactivation."

#: cookie-notice.php:418
msgid "Colors"
msgstr "Colours"

#: cookie-notice.php:416
msgid "Button style"
msgstr "Button style"

#: cookie-notice.php:415
msgid "Animation"
msgstr "Animation"

#: cookie-notice.php:414
msgid "Position"
msgstr "Position"

#: cookie-notice.php:413
msgid "Design"
msgstr "Design"

#: cookie-notice.php:410
msgid "Deactivation"
msgstr "Deactivation"

#: cookie-notice.php:409
msgid "Script placement"
msgstr "Script placement"

#: cookie-notice.php:408
msgid "Cookie expiry"
msgstr "Cookie expiry"

#: cookie-notice.php:407
msgid "On scroll"
msgstr "On scroll"

#: cookie-notice.php:402
msgid "Link target"
msgstr "Link target"

#: cookie-notice.php:400
msgid "Button text"
msgstr "Button text"

#: cookie-notice.php:399
msgid "Message"
msgstr "Message"

#: cookie-notice.php:398
msgid "Configuration"
msgstr "Configuration"

#: cookie-notice.php:382
msgid "Reset to defaults"
msgstr "Reset to defaults"

#: cookie-notice.php:364
msgid "Do you like this plugin?"
msgstr "Do you like this plugin?"

#: cookie-notice.php:361
msgid "Need support?"
msgstr "Need support?"

#. Plugin Name of the plugin
#: cookie-notice.php:345 cookie-notice.php:356 cookie-notice.php:359
msgid "Cookie Notice"
msgstr "Cookie Notice"

#: cookie-notice.php:201
msgid "No"
msgstr "No"

#: cookie-notice.php:200
msgid "Ok"
msgstr "Ok"

#: cookie-notice.php:199
msgid "We use cookies to ensure that we give you the best experience on our website. If you continue to use this site we will assume that you are happy with it."
msgstr "We use cookies to ensure that we give you the best experience on our website. If you continue to use this site we will assume that you are happy with it."

#: cookie-notice.php:193
msgid "Footer"
msgstr "Footer"

#: cookie-notice.php:192
msgid "Header"
msgstr "Header"

#: cookie-notice.php:188
msgid "Slide"
msgstr "Slide"

#: cookie-notice.php:187
msgid "Fade"
msgstr "Fade"

#: cookie-notice.php:182
msgid "infinity"
msgstr "infinity"

#: cookie-notice.php:181
msgid "1 year"
msgstr "1 year"

#: cookie-notice.php:180
msgid "6 months"
msgstr "6 months"

#: cookie-notice.php:179
msgid "3 months"
msgstr "3 months"

#: cookie-notice.php:178
msgid "1 month"
msgstr "1 month"

#: cookie-notice.php:177
msgid "1 week"
msgstr "1 week"

#: cookie-notice.php:176
msgid "1 day"
msgstr "1 day"

#: cookie-notice.php:171
msgid "Bar color"
msgstr "Bar colour"

#: cookie-notice.php:170
msgid "Text color"
msgstr "Text colour"

#: cookie-notice.php:160
msgid "Page link"
msgstr "Page link"

#: cookie-notice.php:161
msgid "Custom link"
msgstr "Custom link"

#: cookie-notice.php:151
msgid "Bootstrap"
msgstr "Bootstrap"

#: cookie-notice.php:150
msgid "WordPress"
msgstr "WordPress"

#: cookie-notice.php:149 cookie-notice.php:186
msgid "None"
msgstr "None"

#: cookie-notice.php:145
msgid "Bottom"
msgstr "Bottom"

#: cookie-notice.php:144
msgid "Top"
msgstr "Top"